public class ClientConfig {
    private String id;
    private String name;
    private String serverIp;
    private String timezone;

    public ClientConfig(String id, String name, String serverIp, String timezone) {
        this.id = id;
        this.name = name;
        this.serverIp = serverIp;
        this.timezone = timezone;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getServerIp() {
        return serverIp;
    }

    public String getTimezone() {
        return timezone;
    }
}
